.body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-image: url(../img/fondo.gif);
	background-repeat:  repeat-x;
}
.cabecera {
	background-image: url(../img/fondo_head.png);
	behavior: url(iepngfix.html);
	background-repeat: no-repeat;
	height: 194px;
	width: 800px;
	text-align: center;
	padding: 5px;
}
.link_botones {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: right;
	}
.herramientas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-right: 15px;
	vertical-align: middle;
}
.h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #333333;
	padding-left: 15px;
}
.h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333333;
	padding-left: 15px;
	font-size: 14px;
}
.fondo_secciones {
	height: 159px;
	width: 199px;
	margin-right: 1px;
	margin-left: 1px;
	text-decoration: none;
}
.pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	text-align: center;
	vertical-align: bottom;
}
.contenedor {
	padding-right: 10px;
	padding-left: 10px;
}
.caja_form {
	background-color: #F2F9FF;
	border: 1px solid #BFE2FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.cont_form {
	padding-left: 35px;
}
.frases {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #D58000;
	text-transform: uppercase;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #D58000;
	text-decoration: none;
	vertical-align: top;
}
.tit_donde {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-transform: uppercase;
	padding-bottom: 5px;
	padding-left: 35px;
}
.cont_exp {
	background-color: #F2F9FF;
	border: 1px solid #F2F9FF;
}
.link_serv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
